Index: sockit/pll_pal_sim/pll_pal.vho
===================================================================
--- sockit/pll_pal_sim/pll_pal.vho	(revision 310)
+++ sockit/pll_pal_sim/pll_pal.vho	(revision 311)
@@ -36,6 +36,7 @@
 	 ( 
 		 locked	:	OUT  STD_LOGIC;
 		 outclk_0	:	OUT  STD_LOGIC;
+		 outclk_1	:	OUT  STD_LOGIC;
 		 refclk	:	IN  STD_LOGIC;
 		 rst	:	IN  STD_LOGIC
 	 ); 
@@ -46,14 +47,15 @@
 	 ATTRIBUTE synthesis_clearbox : natural;
 	 ATTRIBUTE synthesis_clearbox OF RTL : ARCHITECTURE IS 1;
 	 SIGNAL  wire_gnd	:	STD_LOGIC;
-	 SIGNAL  wire_pll_pal_altera_pll_altera_pll_i_639_locked	:	STD_LOGIC;
-	 SIGNAL  wire_pll_pal_altera_pll_altera_pll_i_639_outclk	:	STD_LOGIC_VECTOR (0 DOWNTO 0);
+	 SIGNAL  wire_pll_pal_altera_pll_altera_pll_i_1098_locked	:	STD_LOGIC;
+	 SIGNAL  wire_pll_pal_altera_pll_altera_pll_i_1098_outclk	:	STD_LOGIC_VECTOR (1 DOWNTO 0);
  BEGIN
 
 	wire_gnd <= '0';
-	locked <= wire_pll_pal_altera_pll_altera_pll_i_639_locked;
-	outclk_0 <= wire_pll_pal_altera_pll_altera_pll_i_639_outclk(0);
-	pll_pal_altera_pll_altera_pll_i_639 :  altera_pll
+	locked <= wire_pll_pal_altera_pll_altera_pll_i_1098_locked;
+	outclk_0 <= wire_pll_pal_altera_pll_altera_pll_i_1098_outclk(0);
+	outclk_1 <= wire_pll_pal_altera_pll_altera_pll_i_1098_outclk(1);
+	pll_pal_altera_pll_altera_pll_i_1098 :  altera_pll
 	  GENERIC MAP (
 		c_cnt_bypass_en0 => "false",
 		c_cnt_bypass_en1 => "false",
@@ -229,10 +231,10 @@
 		n_cnt_hi_div => 1,
 		n_cnt_lo_div => 1,
 		n_cnt_odd_div_duty_en => "false",
-		number_of_clocks => 1,
+		number_of_clocks => 2,
 		operation_mode => "normal",
 		output_clock_frequency0 => "56.750000 MHz",
-		output_clock_frequency1 => "0 MHz",
+		output_clock_frequency1 => "28.375000 MHz",
 		output_clock_frequency10 => "0 MHz",
 		output_clock_frequency11 => "0 MHz",
 		output_clock_frequency12 => "0 MHz",
@@ -295,8 +297,8 @@
 	  )
 	  PORT MAP ( 
 		fbclk => wire_gnd,
-		locked => wire_pll_pal_altera_pll_altera_pll_i_639_locked,
-		outclk => wire_pll_pal_altera_pll_altera_pll_i_639_outclk,
+		locked => wire_pll_pal_altera_pll_altera_pll_i_1098_locked,
+		outclk => wire_pll_pal_altera_pll_altera_pll_i_1098_outclk,
 		refclk => refclk,
 		rst => rst
 	  );
